Bug 140633 - Rotating images result in images lost
Summary: Rotating images result in images lost
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 21:59 UTC by Johan Dahl
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 16:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johan Dahl 2004-11-23 21:59:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
About half of the time then I select one or some pictures and then
click rotate from the toolbar will the images be deleted instead.

I can then find them (rotated) in /tmp named gthumb.xxxx.x (x is a
number). So I guess something goes wrong then the program tries to
replace the original with the rotated. 

Version-Release number of selected component (if applicable):
gthumb-2.4.2-5

How reproducible:
Sometimes

Steps to Reproduce:
1. Select picture
2. Select rotate
3.
    

Actual Results:  The picture is deleted

Expected Results:  A rotated picture

Additional info:

Comment 1 Johan Dahl 2006-05-10 06:48:07 UTC
The bug wa a result of selinux preventing gthumb to move a picture from /tmp to
a fat-formated volume. It was resolved in a later version of FC3 and has not
been seen in FC4, FC5.

Comment 2 Matthew Miller 2006-07-10 23:45:11 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.